<ion-header>
  <ion-toolbar>
    <ion-title>Disaster Preparedness</ion-title>
    <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home2">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1><strong><center>Home Safety Tips during Hail Storm</center></strong></h1>
  <p><strong>1.</strong> Park cars in garage or covered areas: Vehicles stand a better chance if they are protected in an enclosed area.</p>
  <p><strong>2.</strong> Don’t leave furniture and other valuables outside: Store outdoor furniture in a shed or bring inside.</p>
  <p><strong>3.</strong> Keep clear of windows and draw curtains to protect from shattered glass: Drawing curtains will help protect from injuries caused by shattering glass.</p>
  <p><strong>4.</strong> Assess damage immediately after storm has passed and file claim as soon as possible to avoid further damage</p>

  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Quick Tip:</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      Repair the damage to your home as soon as possible after a storm has occurred. Often, you can avoid additional damage simply by making quick repairs.
    </ion-card-content>
  </ion-card>
</ion-content>